<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
        <p>
            <button onclick="testClick()">Click Me</button>
        </p>
        <p></p>
    </div>
    <div></div>
    <div>
        <p id = "p1"></p>
        <p></p>
        <p></p>
    </div>
    <div></div>
    <div onmouseover="testOverEvent()"></div>
    <script src="app1.js"></script>
</body>
</html>